[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\Divers\WXDataWeatherRegExp.inc

[STPW]
Shape=Rectangle 0,0,60,60,#FPB1# | Extend Plus1
Shape2=Rectangle 45,15,70,70,#FPB1# 
Shape3=Combine Shape | Union Shape2
Shape4=Rectangle 5,5,50,50,#FPB1# | Extend Plus
Shape5=Rectangle 50,20,60,60,#FPB1# 
Shape6=Combine Shape4 | Union Shape5
Plus=Fill RadialGradient Gradient1 | StrokeWidth 3 | Stroke LinearGradient Gradient | StrokeDashes 4,1 | StrokeDashCap Round
Gradient=90 | #FBB#,#alpha# ; 0.0 | #FBC#,#alpha# ; 1.0
Gradient1=0,4,100,25 | #FBC#,#alpha# ; 0.4 | #FBP#,#alpha# ; 1.0
Plus1=Fill color #FBP# | StrokeWidth 0 
UpdateDivider=-1

[Back1]
Meter=Shape
MeterStyle=STPW
X=2
Y=2

[Back2]
Meter=Shape
MeterStyle=STPW
X=2
Y=82

[Back3]
Meter=Shape
MeterStyle=STPW
X=2
Y=162

[Back4]
Meter=Shape
MeterStyle=STPW
X=2
Y=242

[Back5]
Meter=Shape
MeterStyle=STPW
X=2
Y=322

[STPI]
X=8
H=50
W=50
DynamicVariables=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[STD]
H=15
W=180
Group=Weather
ClipString=1

[STD1]
X=82
H=15
W=80
StringAlign=center
Group=Weather
Tooltiptext=Min / Max

[STD2]
X=82
H=15
W=80
StringAlign=center
Group=Weather
Tooltiptext=Min / Max

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1

;Today

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeterStyle=STPI
Y=7
ImagePath=#@#Images\Weather

[TempL]
Meter=String
MeasureName=LowTemp
MeasureName2=HighTemp
MeterStyle=Style4|STD2
Text=%1/ %2#UNV#
Y=45

;Day+1

[Day1General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1General#
UpdateDivider=-1

[Day1Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day1DayConditions#
UpdateDivider=-1

[IconDay1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=4
UpdateDivider=-1

[HighTemp+1]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day1General]
StringIndex=3
UpdateDivider=-1

;Meter Day+1

[IconDay+1]
Meter=Image
MeasureName=IconDay1
MeterStyle=STPI
Y=87
ImagePath=#@#Images\Weather

[TempLDay+1]
Meter=String
MeasureName=LowTemp+1
MeasureName2=HighTemp+1
MeterStyle=Style4|STD1
Text=%1/ %2#UNV#
Y=125

;Day+2

[Day2General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2General#
UpdateDivider=-1

[Day2Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day2DayConditions#
UpdateDivider=-1

[IconDay2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=4
UpdateDivider=-1

[HighTemp+2]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day2General]
StringIndex=3
UpdateDivider=-1

;Meter Day+2

[IconDay+2]
Meter=Image
MeasureName=IconDay2
MeterStyle=STPI
Y=167
ImagePath=#@#Images\Weather

[TempLDay+2]
Meter=String
MeasureName=LowTemp+2
MeasureName2=HighTemp+2
MeterStyle=Style4|STD1
Text=%1/ %2#UNV#
Y=205

;Day+3

[Day3General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3General#
UpdateDivider=-1

[Day3Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day3DayConditions#
UpdateDivider=-1

[IconDay3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=4
UpdateDivider=-1

[HighTemp+3]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day3General]
StringIndex=3
UpdateDivider=-1

;Meter Day+3

[IconDay+3]
Meter=Image
MeasureName=IconDay3
MeterStyle=STPI
Y=247
ImagePath=#@#Images\Weather

[TempLDay+3]
Meter=String
MeasureName=LowTemp+3
MeasureName2=HighTemp+3
MeterStyle=Style4|STD1
Text=%1/ %2#UNV#
Y=285

;Day+4

[Day4General]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4General#
UpdateDivider=-1

[Day4Conditions]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#Day4DayConditions#
UpdateDivider=-1

[IconDay4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4Conditions]
StringIndex=1
UpdateDivider=-1

[LowTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=4
UpdateDivider=-1

[HighTemp+4]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[Day4General]
StringIndex=3
UpdateDivider=-1

;Meter Day+4

[IconDay+4]
Meter=Image
MeasureName=IconDay4
MeterStyle=STPI
Y=327
ImagePath=#@#Images\Weather

[TempLDay+4]
Meter=String
MeasureName=LowTemp+4
MeasureName2=HighTemp+4
MeterStyle=Style4|STD1
Text=%1/ %2#UNV#
Y=365