[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Back]
Meter=Shape
X=2
Y=2
Shape=Rectangle 20,0,190,80,#FPB1# | Extend Plus1
Shape2=Rectangle 25,5,180,70,#FPB1# | Extend Plus
Shape3=Rectangle 190,80,55,55,4 | Extend Plus1
Shape4=Rectangle 195,85,45,45,4 | Extend Plus
Shape5=Rectangle 125,115,50,50,#FPB1# | Extend Plus1
Shape6=Rectangle 160,115,50,50,#FPB1# 
Shape7=Combine Shape5 | Union Shape6 
Shape8=Rectangle 130,120,40,40,#FPB1# | Extend Plus
Shape9=Rectangle 165,120,40,40,#FPB1# 
Shape10=Combine Shape8 | Union Shape9 
Plus=Fill RadialGradient Gradient1 | StrokeWidth 3 | Stroke LinearGradient Gradient | StrokeDashes 4,1 | StrokeDashCap Round
Gradient=90 | #FBB#,#alpha# ; 0.0 | #FBC#,#alpha# ; 1.0
Gradient1=0,4,100,25 | #FBC#,#alpha# ; 0.4 | #FBP#,#alpha# ; 1.0
Plus1=Fill color #FBP# | StrokeWidth 0 
UpdateDivider=-1

[STVG]
Meter=Shape
X=5
Y=85
Shape=Rectangle 0,0,60,60,#FPB1# | Extend Plus1
Shape2=Rectangle 45,15,70,70,#FPB1# 
Shape3=Combine Shape | Union Shape2
Shape4=Rectangle 5,5,50,50,#FPB1# | Extend Plus
Shape5=Rectangle 50,20,60,60,#FPB1# 
Shape6=Combine Shape4 | Union Shape5
Plus=Fill RadialGradient Gradient1 | StrokeWidth 3 | Stroke LinearGradient Gradient | StrokeDashes 4,1 | StrokeDashCap Round
Gradient=90 | #FBB#,#alpha# ; 0.0 | #FBC#,#alpha# ; 1.0
Gradient1=0,4,100,25 | #FBC#,#alpha# ; 0.4 | #FBP#,#alpha# ; 1.0
Plus1=Fill color #FBP# | StrokeWidth 0 
UpdateDivider=-1

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"-"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[WCover]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=COVER
UpdateDivider=-1
Group=Sic

[MBitrate]
Measure=Plugin
Plugin=WindowMessagePlugin
WindowClass=Winamp v1.x
WindowMessage=1024 1 126
OnChangeAction=[!UpdateMeter TBTR]
Group=Sic

[MSample]
Measure=Plugin
Plugin=WindowMessagePlugin
WindowClass=Winamp v1.x
WindowMessage=1024 0 126
UpdateDivider=-1
Group=Sic

[PProgr]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=State
IfBelowValue=1
IfBelowAction=[!HideMeterGroup Mu]
IfEqualValue=1
IfEqualAction=[!ShowMeterGroup Mu]
UpdateDivider=-1
Group=Sic

[SPPW]
Clipstring=1
X=117
Y=20r
H=15
W=160
Text=%1
ToolTipText=%1
Group=Sic|Mu
StringAlign=Center

[Artist]
Meter=STRING
MeterStyle=Style1|SPPW
MeasureName=WPArtist
Y=15

[Track]
Meter=STRING
MeterStyle=Style1|SPPW
MeasureName=Wplayer

[Album]
Meter=STRING
MeterStyle=Style1|SPPW
MeasureName=WPAlbum

[Digi]
StringAlign=Center
Group=Sic|Mu
FontFace=Digital
FontSize=10

[TBTR1]
Meter=STRING
MeasureName=MSample
MeterStyle=Style1|Digi
X=35
Y=107
Text=%1 khz

[TBTR]
Meter=STRING
MeasureName=MBitrate
MeterStyle=Style1|Digi
X=85
Y=125
Text=%1 kbps

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style3|Digi
Text=%1
UpdateDivider=1
TooltipText=#stp#
X=150
Y=136

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style4|Digi
Text=%1
TooltipText=#stp#
X=188

[PSTS]
X=201
Y=90
UpdateDivider=-1
Group=Sic

[Cover]
Meter=Shape
MeterStyle=PSTS
Shape=Rectangle 0,0,37,37,4 | StrokeWidth 1 | Stroke Color #DA1# | Fill RadialGradient Gradient
Gradient=7,1 | #FBB# ; 0.0 | #DA1# ; 1.0

[Cover1]
Meter=IMAGE
MeterStyle=PSTS
MeasureName=WCover
H=38
W=38

[PCover]
Measure=Calc
Formula=WCover
IfBelowValue=0
IfBelowAction=[!ShowMeter Cover][!HideMeter Cover1]
IfEqualValue=1
IfEqualAction=[!ShowMeter Cover1][!HideMeter Cover]
UpdateDivider=-1
Group=Sic

[GMB]
X=40r
Y=170
MyGradient=2,3 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "174"][!UpdateMeter #CURRENTSECTION#]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[Vol+]
Meter=Shape
MeterStyle=GMB
X=17
Shape=Rectangle 5,2,5,14 | Fill RadialGradient MyGradient | Extend Scale1
Shape2=Rectangle 5.5,3,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
Shape3=Combine Shape2 | XOR Shape
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
ToolTipText=#VOLU#

[Prev]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate -15 | Offset -3,5
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#

[Play]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,9,9 | Fill RadialGradient MyGradient | Rotate 45 | Extend Scale1
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#

[Stop]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,10,10 | Fill RadialGradient MyGradient | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#

[Next]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate 162 | Offset 0,2
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#

[Vol-]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 5,2,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
ToolTipText=#VOLD#

[Bar]
Meter=Shape
MeterStyle=PB1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
ToolTipText=#STP#
ToolTipType=1
Y=190

[Bar2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([WPProgress]*1.84-176),0.6,182,9,2
UpdateDivider=1