[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MSlideshow]
Measure=Plugin
Plugin=QuotePlugin
PathName=#SlideShowFolder#
Subfolders=1
FileFilter=*.jpg;*.gif;*.png;*.jpeg;*.bmp
UpdateDivider=#SlideshowUpdate#
ForceReload=1
DynamicVariables=1
Group=Slid

[MPicture]
Measure=Plugin
Plugin=FolderInfo
InfoType=FileCount
WildcardSearch=*.jpg;*.jpeg;*.png;*.bmp
Folder=#SlideShowFolder#
IncludeSubFolders=1
UpdateDivider=5
OnChangeAction=[!UpdateMeterGroup Slid][!UpdateMeasureGroup Slid]
ForceReload=1

[MFolderSizePi]
Measure=Plugin
Plugin=FolderInfo
WildcardSearch=*.jpg;*.jpeg;*.png;*.bmp
IncludeSubFolders=1
Folder=#SlideShowFolder#
InfoType=FolderSizeStr
UpdateDivider=5
OnChangeAction=[!UpdateMeter MSize2]

[STPW]
Shape=Rectangle 0,0,60,60,#FPB1# | Extend Plus1
Shape2=Rectangle 45,15,70,70,#FPB1# 
Shape3=Combine Shape | Union Shape2
Shape4=Rectangle 5,5,50,50,#FPB1# | Extend Plus
Shape5=Rectangle 50,20,60,60,#FPB1# 
Shape6=Combine Shape4 | Union Shape5
Plus=Fill RadialGradient Gradient1 | StrokeWidth 3 | Stroke LinearGradient Gradient | StrokeDashes 4,1 | StrokeDashCap Round
Gradient=90 | #FBB#,#alpha# ; 0.0 | #FBC#,#alpha# ; 1.0
Gradient1=0,4,100,25 | #FBC#,#alpha# ; 0.4 | #FBP#,#alpha# ; 1.0
Plus1=Fill color #FBP# | StrokeWidth 0 
UpdateDivider=-1

[F1]
Meter=Shape
MeterStyle=STPW

[F2]
Meter=Shape
MeterStyle=STPW
X=130

[PSD1]
Group=Slid

[MItems]
Meter=STRING
MeterStyle=StyleM1|PSD1
Text=#Pictu#
X=30
Y=25

[MItems1]
Meter=STRING
MeterStyle=StyleM2|PSD1
MeasureName=MPicture
Text=%1
Y=42

[MSize]
Meter=STRING
MeterStyle=StyleM1|PSD1
Text=#Siz#
X=159
Y=25

[MSize2]
Meter=STRING
MeterStyle=StyleM2|PSD1
MeasureName=MFolderSizePi
Text=%1B
NumOfDecimals=1
AutoScale=1
X=210
Y=42

[Slideshow]
Meter=Image
MeasureName=MSlideshow
X=55
Y=90
H=80
W=160
DynamicVariables=1
ToolTipType=1
TooltipText=%1
PreserveAspectRatio=#POSL1#
Greyscale=#POSL2#
UpdateDivider=#SlideshowUpdate#
LeftMouseDownAction=["[MSlideshow]"]
Group=Slid

[BG]
MeasureName=MSlideshow
Meter=IMAGE
W=(#WORKAREAWIDTH#/6)
Hidden=1
PreserveAspectRatio=1
UpdateDivider=#SlideshowUpdate#

[P1]
X=30r
Y=180
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "184"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#][!Redraw]

[Folder]
Meter=Shape
MeterStyle=BRG1|P1
X=55
LeftMouseUpAction=["#SlideShowFolder#"]
ToolTipText=#OFD#
Group=Sli2

[Control]
Meter=Shape
MeterStyle=BRG1|P1
LeftMouseDownAction=[!ShowMeter BG][!HideMeterGroup Sli2]
LeftMouseUpAction=[!HideMeter BG][!ShowMeterGroup Sli2]
ToolTipText=#KLCP#

[Stop]
Meter=Shape
MeterStyle=BRG1|P1
LeftMouseDownAction=[!ToggleMeasure MSlideshow]
ToolTipText=#StSli#
Group=Sli2

[Wall]
Meter=Shape
MeterStyle=BRG1|P1
LeftMouseUpAction=[!SetWallpaper "[MSlideshow]" stretch]
ToolTipText=#SALPP#
Group=Sli2

[Aspect]
Meter=Shape
MeterStyle=BRG1|P1
ToolTipText=#PSSKAS#
LeftMouseUpAction=[!WriteKeyValue "Variables" "POSL1" "1"]#MTAJR5#
RightMouseUpAction=[!WriteKeyValue "Variables" "POSL1" "0"]#MTAJR5#
Group=Sli2

[Grey]
Meter=Shape
MeterStyle=BRG1|P1
LeftMouseUpAction=[!WriteKeyValue "Variables" "POSL2" "1"]#MTAJR5#
RightMouseUpAction=[!WriteKeyValue "Variables" "POSL2" "0"]#MTAJR5#
ToolTipText=#SGRIS#
Group=Sli2